html, body, #map {
  width: 100%;
  height: 350px;
  padding: 0;
  margin: 0;
}

#logo {
  background-color: #F48770;
}

/*
#logo a {
  background-color: #f2a393;
}*/

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #f2a393;
}

#main-body {
  padding-top: 48px;
}

#logo .brand img {
    height: 30px;
    margin: 8px 0 0;
}

#legend-table th {
  text-align: center;
}

td.value-cell {
  text-align: right;
}
td.legend-cell {
  border: 2px solid white;
  width: 20px;
}

div.suburb-panel {
  padding:4px;
  height: 176px;
  width: 130px;
  /*float: left;*/
}
.detail-text {
  color: #888;
  font-size: 11px;
}

img.home-map {
  max-width: 300px;
  width: 100%;
}
